{
	"101001011_0": "Fate Just Keeps Firing - Part One",
	"101001011_1": "\"Urgh, her power may even rival that woman's Superb Song... Yet she uses it so ridiculously! ...Ngh!\"",
	"101001011_2": "\"Argh!\"",
	"101001011_3": "(I took too much damage. The Nehushtan Armor is trying to take over! Gotta wrap this up before it's too late...)",
	"101001011_4": "(She's not pursuing?)",
	"101001011_5": "\"Are you insulting me? Me<speed=0.5>...</speed> Chris Yukine?\"",
	"101001011_6": "\"Oh, so your name is Chris-chan.\"",
	"101001011_7": "\"Wha...\"",
	"101001011_8": "\"Hey, Chris-chan, let's stop fighting<speed=0.5>.</speed> Unlike the Noise, we have the ability to talk to each other!\"",
	"101001011_9": "\"I'm sure we can come to an understanding<speed=0.5>!</speed> Because we're both human!\"",
	"101001011_10": "\"You stink of lies<speed=0.5>!</speed> It's the stench of a brat!\"",
	"101001011_11": "\"Guh! Ugh...\"",
	"101001011_12": "(Maybe I can defeat her right here!)",
	"101001011_13": "\"Ugh... Gaaaaaaaah!\"",
	"101001011_14": "(Nehushtan is eating into... I can't take any more.)",
	"101001011_15": "\"What's the matter, Chris-chan?!\"",
	"101001011_16": "\"Nothing's the matter<speed=0.5>!</speed> Now blow it all away! Armor Purge!\"",
	"101001011_17": "\"Ahhhh<speed=0.5>!</speed> ...Hm? What the?\"",
	"101001011_18": "\"Killter ichaival tron...\"",
	"101001011_19": "\"This song...\"",
	"101001011_20": "<size=40>\"I'll show you the power of Ichaival!\"</size>",
	"101001011_21": "<size=40>\"Ichaival?!\"</size>",
	"101001011_22": "\"Aufwachen waveform detected.\"",
	"101001011_23": "\"I've referenced it to past data, and there's no mistake! It's the same waveform as Ichaival!\"",
	"101001011_24": "(Even the lost number two relic has fallen into the hands of the enemy?)",
	"101001011_25": "\"That form... Chris-chan, you're just like us?\"",
	"101001011_26": "\"You forced me to sing... You forced me to sing!\"",
	"101001011_27": "\"Huh?\"",
	"101001011_28": "\"I'll have you know<speed=0.5>...</speed> I hate singing!\"",
	"101001011_29": "\"You hate singing<speed=0.5>?</speed> Stop! I don't want to fight you... Guh!\"",
	"101001011_30": "(What should I do?! I don't want to fight her!)",
	"101001011_31": "\"You're not getting away from me! I'll shoot you down!\"",
	"101001011_32": "\"Ahhhhhhhhhh!\"",
	"101001011_33": "\"I'm sick of your yapping<speed=0.5>!</speed> I'll close that mouth of yours for good!\""
}